Subject: Re: [PATCH] bc47xx : export ssb_watchdog_timer_set

From: Michael Buesch <[email-masked]>
Date: Tue, 19 May 2009 15:24:20 +0200

On Tuesday 19 May 2009 00:41:28 John W. Linville wrote:
> On Tue, May 19, 2009 at 12:10:07AM +0200, matthieu castet wrote:
> > Hi,
> >
> > this patch export ssb_watchdog_timer_set to allow to use it in a Linux  
> > watchdog driver.
> >
> >
> > Signed-off-by: Matthieu CASTET <[email-masked]>
> 
> What is the merge path for ssb nowadays?  I used to take these patches
> (and I'm still happy to do so), but maybe Ralf is (or should be)
> taking them now?

That depends on his speed. Last time I submitted a patch through his path,
it bitrotted for several months before it finally hit mainline.

-- 
Greetings, Michael.